/* Class = "NSTabViewItem"; label = "Criteria"; ObjectID = "4"; */
"4.label" = "Criterio";

/* Class = "NSTabViewItem"; label = "Progress"; ObjectID = "5"; */
"5.label" = "Avance";

/* Class = "NSTabViewItem"; label = "Start"; ObjectID = "6"; */
"6.label" = "Inicio";

/* Class = "NSTabViewItem"; label = "Preview"; ObjectID = "7"; */
"7.label" = "Vista previa";

/* Class = "NSTextFieldCell"; title = "Gathering Data..."; ObjectID = "65"; */
"65.title" = "Recopilando datos...";

/* Class = "NSTextFieldCell"; title = "Select a Report"; ObjectID = "66"; */
"66.title" = "Seleccione un informe";

/* Class = "NSButtonCell"; title = "Run"; ObjectID = "67"; */
"67.title" = "Ejecutar";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "68"; */
"68.title" = "Atrás";

/* Class = "NSTabViewItem"; label = "Interactive"; ObjectID = "71"; */
"71.label" = "Interactivo";

/* Class = "NSTabViewItem"; label = "Legacy"; ObjectID = "85"; */
"85.label" = "Heredado";

/* Class = "NSTextFieldCell"; title = "This is a legacy report that needs to be converted to match the newest specifications."; ObjectID = "88"; */
"88.title" = "Este es un informe heredado que debe ser convertido para que coincida con las especificaciones más recientes.";

/* Class = "NSButtonCell"; title = "Open in Browser"; ObjectID = "91"; */
"91.title" = "Abrir en el navegador";

